Flagged Out-of-Date Comment: zfs-linux-vfio

idimitro flagged zfs-linux-vfio out-of-date on 2019-10-19 (UTC) for the following reason:

The linux-vfio kernel is already on 5.3.x branch. Please update the dependency. Thanks